
title: "Salamander Drumkit"
icon: "Art/salamander-drumkit.jpg"
author: "Alexander Holm"
license: "CC BY-SA"
source_url: "https://github.com/endolith/Salamander-Drumkit"
size: "358MB"
content: "soundfonts (sfz)"
description: "A drum sample library I recorded in the garage! It’s meant to have an acoustic sound/feel to it. It turned out pretty well."
